Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home3/tedson/public_html/metalshard/header.php on line 14

Warning: Cannot modify header information - headers already sent by (output started at /home3/tedson/public_html/metalshard/header.php:14) in /home3/tedson/public_html/metalshard/header.php on line 23

Warning: Cannot modify header information - headers already sent by (output started at /home3/tedson/public_html/metalshard/header.php:14) in /home3/tedson/public_html/metalshard/header.php on line 24

Warning: Cannot modify header information - headers already sent by (output started at /home3/tedson/public_html/metalshard/header.php:14) in /home3/tedson/public_html/metalshard/header.php on line 25

Warning: Cannot modify header information - headers already sent by (output started at /home3/tedson/public_html/metalshard/header.php:14) in /home3/tedson/public_html/metalshard/header.php on line 26
Pocket PC Forum page 1 topic 423 at MetalShard
MetalShard, inc.
Pocket PC and Windows Games and Software

Pocket War (Game) Forum




This is a message in the Pocket War (Game) forum. If you would like to reply to this subject then fill in your reply in the box at the bottom of the page and click the Reply button. To get back to the main page for this forum click the Topics button.

Subject - Finally the new AI is up and running
Pages: [1] Messages 1 - 2 of 2
Posted By: Tully (2004-05-10 19:40:00)

Finally, after untold hours the new AI is up and running. The alpha will only have a single AI in it named Sgt Maj Lee. This new AI is built in such a way that it will understand most new unit mods added to the game and try and will use them to the best of its ability.

While building the AI I found two new bugs I am going to fix those, and get the install working again then the alpha will be ready to go. I am guessing around Wed for a release.

The alpha is very stable BUT...

It will not play multiplayer games, no existing mods work with it (and the mod maker hasnt been updated yet so new mods need hand coded) and though it will play scenarios, no scenarios have been built (map maker is still busted.)

If you install the alpha it will uninstall your existing version of pocket war, and 1.5 will NOT play saved games from 1.08.

How is that for enough warnings. :)

Soon as it is ready I will let everyone know and those with a spare machine to play it on (or those who dont mind doing reinstalls later) can try it out.
Posted By: DWS (2004-05-12 16:08:01)

No mods?!
Count me in anyway.
Pages: [1] Messages 1 - 2 of 2




Reply


Attach File (zip and pwg files only)


you must be logged in to post
 
Copyright 2003-2010 MetalShard, inc. Games for Windows and Pocket PCs pocket war forums, automation software freegames